div.scheduleWrapper {
    overflow:hidden;
    margin-left:168px;
    margin-right:168px;
    text-align:center;
}
div.scheduleWrapper h1{
    font-weight:bold;
    margin:7px 0 40px 15px;
    font-size:120%;
}
div.scheduleWrapper div.ScheduleBx dl.eventschedule dt, div.ScheduleBx dl.eventschedule dd{
    margin:0;
    padding:8px 0;
    line-height:1.8;
}
div.scheduleWrapper div.ScheduleBx dl.eventschedule dt{
    float:left;
    width:130px;
    background-image:url(../img/dot_blue.gif);
    background-repeat:no-repeat;
    background-position:0% 15px;
    padding-left:8px;
    text-align:left;
    border-top:solid #cccccc 1px ;
    border-left:0;
    border-right:0;
}
div.scheduleWrapper div.ScheduleBx dl.eventschedule dd{
    text-align:left;
    padding-left:130px;
    border-top:solid #cccccc 1px ;
    border-left:0;
    border-right:0;
}
div.scheduleWrapper div.ScheduleBx dl.eventschedule dd.manseki{
	background-image:url(../img/extra/SyuuRyo.png);
	background-repeat:no-repeat;
	background-position:100% 50%;
}